/*--- Avanquest WebEasy Page Style ---*/


span#e19            { /* j%F6rgs_homepage002004.j... */
	background      : transparent url(j%F6rgs_homepage002004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  17.25pt;
	width           : 117.00pt;
	height          : 311.25pt;
	}
span#e18            { /* j%F6rgs_homepage002003.j... */
	background      : transparent url(j%F6rgs_homepage002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.75pt;
	width           : 377.25pt;
	height          : 223.50pt;
	}
div#e17             { /* Mein Name ist Jörg Görge... */
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 117.00pt;
	width           : 267.00pt;
	height          : 350.25pt;
	}
h1#e16              { /* Über mich und diese Seit... */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 124.50pt;
	top             :  16.50pt;
	width           : 280.50pt;
	height          : 101.25pt;
	}
img#e15             { /* j%F6rgs_homepage002002.j... */
	position        : absolute;
	left            :   8.25pt;
	top             : 348.75pt;
	width           : 147.75pt;
	height          : 111.75pt;
	}
img#e14             { /* j%F6rgs_homepage002001.j... */
	position        : absolute;
	left            :  38.25pt;
	top             :  24.00pt;
	width           :  23.25pt;
	height          :  30.75pt;
	}
img#e13             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             :  97.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e12             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 134.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e11             { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 248.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
div#e10             { /* Über mich */
	color           : #ff8000;
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             :  99.00pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e9              { /* Fotografie */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 137.25pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e8              { /* Blender */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 175.50pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
div#e7              { /* Spielmanns-\ \zug */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 213.75pt;
	width           :  72.00pt;
	height          :  26.25pt;
	}
img#e6              { /* b-norm.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 172.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
div#e5              { /* Impressum */
	text-align      : left;
	position        : absolute;
	left            :  42.00pt;
	top             : 252.00pt;
	width           :  72.00pt;
	height          :  14.25pt;
	}
img#e4              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 211.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e3              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 172.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e2              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 134.25pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
img#e1              { /* b-norm3.gif */
	position        : absolute;
	left            :  22.50pt;
	top             : 247.50pt;
	width           :  16.50pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-image: url(b10008.gif);
	}



/*--- EndOfFile ---*/
